using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Volian.Controls.Library;

namespace VEPROMS
{
	public partial class dlgChgId : Form
	{
		DisplayTabControl TabControl;
		public dlgChgId(DisplayTabControl tc)
		{
			InitializeComponent();
			TabControl = tc;
			tbChgId.Focus();
		}

		private void btnOk_Click(object sender, EventArgs e)
		{
			TabControl.ChgId = tbChgId.Text;
		}

		private void btnCancel_Click(object sender, EventArgs e)
		{
			TabControl.ChgId = null;
		}
	}
}